//
//  LLQ_APPUtils.swift
//  SnapVPN
//
//  Created by FastKey on 2020/12/21.
//

import Foundation
import StoreKit
import PhotosUI
import Photos


class LLQ_APPUtils: NSObject {

}


extension UIAlertController {

    func addAction(title: String?, style: UIAlertAction.Style = .cancel, handler: ((UIAlertAction) -> Void)? = nil) -> UIAlertController {

        // add action
        self.addAction(UIAlertAction(title: title, style: style, handler: handler))
        return self
    }

    func addOK() -> UIAlertController {

        // add OK action
        self.addAction(UIAlertAction(title: "OK".localized(), style: .cancel, handler: nil))
        return self
    }

    func showInVC(completion: (() -> Void)? = nil) {


    }
}

